Retrieve Chunk Upload Options
ExperimentalThis API is under active development and may change.
GET /api/0/organizations/{organization_id_or_slug}/chunk-upload/
Return the URL and limits to use when uploading file chunks, such as the chunk size, the number of chunks per request, and the supported compression.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:org:ciproject:adminproject:readproject:releasesproject:write
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/chunk-upload/ \ -H 'Authorization: Bearer <auth_token>'
RESPONSESCHEMA
Copied.
Was this helpful?